
body {
    
    /*text*/
    font-family: 'ABeeZee', Helvetica, sans-serif;
    text-align: center;
    /*spacing*/
    margin: 0px 0px 0px 0px;
    /*background*/
    background-image: url("../img/school.jpg");
    background-color: #7c8584;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    
}

#content {
    border: thin transparent solid;
}

.action-button {
    color: black;
    cursor: pointer;
    display: inline-block;
    width: 256px;
    height: 64px;
    background-image: url("../img/button_frames/button_hover.png");
}

.action-button:hover {
    color: white;
    background-image: url("../img/button_frames/button_click.png");
}

.banner {
    border: 1px solid white;
    background-color: #f7f7f7;
    /*font-family: 'Monoton';*/
    /*font-family: 'ABeeZee';*/
    /*font-family: 'Spartan';*/
    font-family: 'Thasadith';
    color:#13edee;
    box-shadow: 0px 1px rgba(0, 0, 0, 0.568);
}
 a {
     text-decoration: none;
 }